#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.14.0.2
visibility:           public
id:                   brittany-0.14.0.2-L4ltV5SyugzJd4Zjym6hEy
key:                  brittany-0.14.0.2-L4ltV5SyugzJd4Zjym6hEy
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  254ae8ae446ba0d9043bdd54eb99df80
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.ParseModule
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Indent
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

import-dirs:          /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-brittany
hs-libraries:         HSbrittany-0.14.0.2-L4ltV5SyugzJd4Zjym6hEy
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    butcher-1.3.3.2-6qXvmJzPr6lArz7cQPPEJO bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV containers-0.6.4.1
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    data-tree-print-0.1.0.2-J6eWu9jkNU06juobD26SES deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-Gs2jIqcxpATHds2Zh5Xlwp
    filepath-1.4.2.1 ghc-9.0.2 ghc-boot-9.0.2 ghc-boot-th-9.0.2
    ghc-exactprint-0.6.4-IFR3gGtudlzHCqHrmFwXK8
    monad-memo-0.5.4-1t1UcfC5JOFBrP00RVDUEv mtl-2.2.2
    multistate-0.8.0.4-9Ddv92oFd9UL0j1N9DBXxB pretty-1.1.3.6
    random-1.2.1.1-AHzwveRxxoAAsQlVBjR4re
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    strict-0.4.0.1-IVuSc01l1HmC7tsnWzUpAV
    syb-0.7.2.2-KYctT8xvO452aGvebEW3ui text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-1Ex0Bl46DCEBuoppiyGTKJ
    yaml-0.11.8.0-CPK9ZHcEe5t92kuPt86eDG

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

